Subject: Re: bug#21274: 25.0.50; epa doesn't understand GPG's default-key option

From: Richard Stallman <[email-masked]>
Date: Mon, 17 Aug 2015 23:39:30 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > According to the GnuPG manual, --default-key is used for signing, not
  > > for decrypting a message encrypted with --throw-keyids or
  > > --hidden-recipient.  IMO, it sounds like a natural extension for
  > > --default-key to support that use-case.  Werner, what do you think?

  > Apparently, this has already been implemented in GnuPG 2.1, but not in
  > GnuPG 2.0 nor 1.4:

It could be implemented in EPA independently of whether it is implemented
in the version of GPG that is installed.

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.